<html><body>
<pre>Code completion result for source line:
bFunctionNam|e(null);
(QueryType=COMPLETION, prefixSearch=false, caseSensitive=true)
METHOD     bFunctionName($param)           [PUBLIC]   functionWithArrayReturnWithoutDesc.php
</pre><h2>Documentation:</h2><div align="right"><font size=-1></font></div><b>bFunctionName</b><br/><br/>PHPDoc not found<br />
<h3>Returns:</h3>
<table>
<tr><td>&nbsp;</td><td><b>Type:</b></td><td>int[]</td></tr></table></body></html>